#sp-header { height: 60px; box-shadow:0 2px 5px rgba(0, 0, 0, 0.43); }

div#sp-top2 { padding-left: 0px; padding-right: 0px; }

#sp-bottom [id*="sp-bottom"] { padding-bottom: 30px; }
#sp-bottom { padding: 50px 0 20px; }

#offcanvas-toggler { line-height: 60px; }
div #offcanvas-toggler > i { top: 0; font-size: 24px };

.offcanvas-menu .offcanvas-inner .search input { border-color: #22253359; }
.default-offcanvas .offcanvas-menu .close-offcanvas { color: #222533; border-color: #222533;}
.default-offcanvas .offcanvas-menu .offcanvas-inner { padding: 20px 20px; }
.offcanvas-menu .offcanvas-inner .sp-module:first-child { padding: 10px 10px; }
.offcanvas-menu .offcanvas-inner .sp-module {margin-top: 10px; margin-bottom: 0; }
.offcanvas-menu .offcanvas-inner .sp-module ul > li a { padding: 10px 0px 10px 30px; }
.default-offcanvas .offcanvas-menu .offcanvas-inner .sp-module ul.nav.menu > li .offcanvas-menu-toggler { padding: 10px 30px 0 7px; }


div#sp-menu { height: 60px; }
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span { font-size: 14px;}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a { color: #f72d2d; font-weight: bold }
.sp-megamenu-parent >li { line-height: 4.3; }
.sp-megamenu-parent .sp-dropdown.sp-dropdown-mega .sp-dropdown-inner .sp-group-title { color: #222533; line-height: 30px; }
.sp-megamenu-parent .sp-dropdown.sp-dropdown-mega .sp-dropdown-inner ul.sp-dropdown-items > li.sp-menu-item { line-height: 17px; }

.sp-page-builder .page-content #section-id-1571019152509 {z-index: -1;}

.te_trombinoscope form .pagination_cards { clear: none; width: 100%; padding: 10px 0; }
.te_trombinoscope form .searchblock, .te_trombinoscope form .clearblock { display: inline-block; margin-bottom: inherit; }
.te_trombinoscpope, .page-header { margin: 0px ; }
.te_trombinoscope thead { font-size: 1em; }

.breadcrumb { margin-bottom: 0; background-color: #f5f5f500 ; border-radius: 0; }
section#sp-breadcrumbs #sp-position2 { height: 40px; font-size: 1em; }

.sp-pre-loader .sp-loader-with-logo { height: 80px }

div.k2ItemsBlock ul li { margin: 0 0 5px 0; border-bottom: 1px solid #22253326;}
div.k2ItemsBlock ul .moduleItemTitle { font-size: 1em; }

#sp-bottom .sp-module .sp-module-title { font-size: 22px; text-transform: none; font-weight: 700;}
#sp-copyright { font-size: 1em }
#sp-section-9 { font-size: 1em }

div.customwaktu-melawat { border-collapse: collapse;  width: 100%; font-size:1em; }
div.customwaktu-melawat td, div.customwaktu-melawat th { border-bottom: 1px solid #22253326; padding : 5px; }
/*div.customwaktu-melawat tr:nth-child(even){ background-color: #f2f2f2;}*/
div.customwaktu-melawat tr:hover {background-color: #ddd; color: #f72d2d; }
div.customwaktu-melawat th { width: 50%; }
div.customwaktu-melawat td { text-align: right }
